"Expires"	= "LŠuft ab am:";
"Expired" 	= "Abgelaufen";
"HasExpired" 	= "Dieser Bildschirmschoner ist abgelaufen";
"Warning" = "Warnung!";
"Delete" = "Lšschen";
"Cancel" = "Abbrechen";
"DeleteMsg" = "Wenn du Lšschung wŠhlst, die das Screensaver gelšscht wird und System PrŠferenzen beendigen";